.version.portafolio /* version checker */
{
	color: #00001F;
	background-color: #AC95D3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 499.99999999999886px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u395,#u395-bw
{
	z-index: 7;
	height: 24px;
}

#pu2982-3
{
	width: 0.01px;
	margin-left: -112px;
	margin-top: -8px;
}

#u2982-3
{
	z-index: 3;
	width: 1165px;
	min-height: 95px;
	margin-right: -10000px;
}

#u500
{
	z-index: 8;
	width: 224px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 142px;
}

#menuu2989
{
	z-index: 29;
	width: 591px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 488px;
}

#u2990
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2991
{
	width: 116px;
	padding-bottom: 18px;
}

#u2991:hover
{
	margin: 0px;
}

#u2993-4
{
	width: 116px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2991:hover #u2993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2997
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 118px;
}

#u2998
{
	width: 116px;
	padding-bottom: 18px;
}

#u2991.MuseMenuActive,#u2998:hover
{
	margin: 0px;
}

#u3001-4
{
	width: 116px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2991.MuseMenuActive #u2993-4,#u2998:hover #u3001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3004
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 236px;
}

#u3007
{
	width: 117px;
	padding-bottom: 18px;
}

#u2998.MuseMenuActive,#u3007:hover
{
	margin: 0px;
}

#u3010-4
{
	width: 117px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u2998.MuseMenuActive #u3001-4,#u3007:hover #u3010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3011
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 355px;
}

#u3014
{
	width: 117px;
	padding-bottom: 18px;
}

#u3007.MuseMenuActive,#u3014:hover
{
	margin: 0px;
}

#u3016-4
{
	width: 117px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u3007.MuseMenuActive #u3010-4,#u3014:hover #u3016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3018
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 474px;
}

#u3021
{
	width: 117px;
	padding-bottom: 18px;
}

#u3014.MuseMenuActive,#u3021:hover
{
	margin: 0px;
}

#u3021.MuseMenuActive
{
	margin: 0px;
}

#u3023-4
{
	width: 117px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u3014.MuseMenuActive #u3016-4,#u3021:hover #u3023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3021.MuseMenuActive #u3023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u394,#u394-bw
{
	z-index: 6;
	height: 11px;
}

#pu633
{
	width: 0.01px;
	margin-left: -100px;
}

#u633
{
	z-index: 2;
	width: 990px;
	height: 175px;
	margin-right: -10000px;
	margin-top: 363px;
	left: 100px;
}

#u390
{
	z-index: 10;
	padding-bottom: 115px;
}

#u390_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 990px;
	left: -100px;
}

#u102-16
{
	z-index: 11;
	width: 886px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 137px;
}

#u390-bw
{
	z-index: 10;
	margin-top: 522px;
	height: 117px;
}

#u104
{
	z-index: 27;
	width: 35px;
	margin-right: -10000px;
	margin-top: 632px;
	left: 562px;
}

#u1635
{
	z-index: 60;
	width: 1008px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 58px;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u1699
{
	z-index: 61;
	width: 282px;
	border-style: none;
	border-color: transparent;
	background-color: #1B1464;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 35px;
}

#u1953
{
	z-index: 62;
	width: 268px;
	height: 268px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u1954
{
	z-index: 106;
	width: 405px;
	border-style: none;
	border-color: transparent;
	background-color: #1B1464;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 322px;
}

#u1955
{
	z-index: 107;
	width: 385px;
	height: 268px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u2135
{
	z-index: 189;
	width: 282px;
	border-style: none;
	border-color: transparent;
	background-color: #1B1464;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 732px;
}

#u2136
{
	z-index: 190;
	width: 268px;
	height: 268px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#slideshowu1636
{
	z-index: 63;
	width: 0.01px;
	height: 256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 133px;
}

#u1647popup
{
	z-index: 64;
}

#u1944
{
	z-index: 65;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1944_img
{
	padding-top: 16px;
	padding-bottom: 16px;
}

#u1662
{
	z-index: 67;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1662_img
{
	margin-top: -22px;
	margin-bottom: -22px;
}

#u1676
{
	z-index: 69;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1676_img
{
	margin-top: -12px;
	margin-bottom: -13px;
}

#u1932
{
	z-index: 71;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1662_clip,#u1676_clip,#u1932_clip
{
	overflow: hidden;
	width: 261px;
	height: 217px;
}

#u1932_img
{
	margin: 38px -5px 37px;
}

#u1645
{
	position: absolute;
	width: 174px;
	background-color: transparent;
	top: 217px;
}

#u1645popup
{
	z-index: 73;
}

#u1950-5
{
	z-index: 74;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1668-5
{
	z-index: 79;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1682-5
{
	z-index: 84;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1938-5
{
	z-index: 89;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1642-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 14px;
	color: #1B1464;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 215px;
	left: 173px;
}

#u1642-4popup
{
	z-index: 94;
}

#u1637-4
{
	position: absolute;
	width: 18px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 11px;
	color: #1B1464;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 216px;
	left: 136px;
}

#u1637-4popup
{
	z-index: 98;
}

#u1639-4
{
	position: absolute;
	width: 15px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 11px;
	color: #1B1464;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 216px;
	left: 226px;
}

#u1639-4popup
{
	z-index: 102;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu1956
{
	z-index: 108;
	width: 0.01px;
	height: 263px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 425px;
}

#u1966
{
	position: absolute;
	width: 376px;
	height: 217px;
	background-color: transparent;
}

#u1966popup
{
	z-index: 109;
}

#u1973
{
	z-index: 110;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1973_img
{
	padding-top: 27px;
	padding-bottom: 26px;
}

#u3256
{
	z-index: 112;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3256_img
{
	padding: 5px 21px;
}

#u3265
{
	z-index: 114;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3265_img
{
	padding: 5px 23px 4px 24px;
}

#u3274
{
	z-index: 116;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3274_img
{
	padding: 9px 21px;
}

#u3283
{
	z-index: 118;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3283_img
{
	padding: 10px 23px;
}

#u3292
{
	z-index: 120;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3292_img
{
	padding: 3px 19px;
}

#u3301
{
	z-index: 122;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3301_img
{
	padding: 5px 23px;
}

#u3310
{
	z-index: 124;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3310_img
{
	padding-left: 57px;
	padding-right: 57px;
}

#u3319
{
	z-index: 126;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3319_img
{
	padding-left: 55px;
	padding-right: 56px;
}

#u3328
{
	z-index: 128;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3328_img
{
	padding-left: 51px;
	padding-right: 51px;
}

#u3337
{
	z-index: 130;
	width: 376px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3337_img
{
	padding-left: 60px;
	padding-right: 60px;
}

#u1959
{
	position: absolute;
	width: 174px;
	background-color: transparent;
	top: 219px;
}

#u1959popup
{
	z-index: 132;
}

#u1963-4
{
	z-index: 133;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3262-4
{
	z-index: 137;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3271-4
{
	z-index: 141;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3280-4
{
	z-index: 145;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3289-4
{
	z-index: 149;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3298-4
{
	z-index: 153;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3307-4
{
	z-index: 157;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3316-4
{
	z-index: 161;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3325-4
{
	z-index: 165;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3334-4
{
	z-index: 169;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3343-4
{
	z-index: 173;
	width: 154px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1991-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 14px;
	color: #1B1464;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 222px;
	left: 262px;
}

#u1991-4popup
{
	z-index: 177;
}

#u1977-4
{
	position: absolute;
	width: 18px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 11px;
	color: #1B1464;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 225px;
	left: 223px;
}

#u1977-4popup
{
	z-index: 181;
}

#u1965-4
{
	position: absolute;
	width: 15px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 11px;
	color: #1B1464;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 223px;
	left: 324px;
}

#u1965-4popup
{
	z-index: 185;
}

#slideshowu2137
{
	z-index: 191;
	width: 0.01px;
	height: 265px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 830px;
}

#u1647,#u2143
{
	position: absolute;
	width: 261px;
	height: 217px;
	background-color: transparent;
}

#u2143popup
{
	z-index: 192;
}

#u2146
{
	z-index: 193;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2146_img
{
	padding-left: 14px;
	padding-right: 13px;
}

#u2245
{
	z-index: 195;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2245_img
{
	padding: 9px 30px 8px 31px;
}

#u2254
{
	z-index: 197;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2254_img
{
	padding-left: 22px;
	padding-right: 22px;
}

#u2263
{
	z-index: 199;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2263_img
{
	padding-top: 76px;
	padding-bottom: 77px;
}

#u2272
{
	z-index: 201;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2272_img
{
	padding-top: 69px;
	padding-bottom: 69px;
}

#u2281
{
	z-index: 203;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2281_img
{
	padding-left: 68px;
	padding-right: 68px;
}

#u2290
{
	z-index: 205;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2290_img
{
	padding-left: 46px;
	padding-right: 46px;
}

#u2299
{
	z-index: 207;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2299_img
{
	padding: 12px 37px 11px 38px;
}

#u2308
{
	z-index: 209;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2308_img
{
	padding-top: 19px;
	padding-bottom: 19px;
}

#u2317
{
	z-index: 211;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2317_img
{
	padding-top: 11px;
	padding-bottom: 10px;
}

#u2326
{
	z-index: 213;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2326_img
{
	padding-top: 39px;
	padding-bottom: 39px;
}

#u2335
{
	z-index: 215;
	width: 261px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2335_img
{
	padding-top: 33px;
	padding-bottom: 33px;
}

#u2154
{
	position: absolute;
	width: 150px;
	background-color: transparent;
	top: 211px;
}

#u2154popup
{
	z-index: 217;
}

#u2159-4
{
	z-index: 218;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2251-5
{
	z-index: 222;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2260-5
{
	z-index: 227;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2269-5
{
	z-index: 232;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2278-5
{
	z-index: 237;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2287-5
{
	z-index: 242;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2296-5
{
	z-index: 247;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2305-5
{
	z-index: 252;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2314-5
{
	z-index: 257;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2323-5
{
	z-index: 262;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2332-5
{
	z-index: 267;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2341-5
{
	z-index: 272;
	width: 130px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2160-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 14px;
	color: #1B1464;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 218px;
	left: 164px;
}

#u2160-4popup
{
	z-index: 277;
}

#u2139-4
{
	position: absolute;
	width: 18px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 11px;
	color: #1B1464;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 219px;
	left: 136px;
}

#u2139-4popup
{
	z-index: 281;
}

#u2138-4
{
	position: absolute;
	width: 15px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 11px;
	color: #1B1464;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 219px;
	left: 226px;
}

#u2138-4popup
{
	z-index: 285;
}

#u2385
{
	z-index: 289;
	width: 282px;
	border-style: none;
	border-color: transparent;
	background-color: #1B1464;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 295px;
	left: 124px;
}

#u2388
{
	z-index: 292;
	width: 268px;
	height: 211px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u2386
{
	z-index: 290;
	width: 405px;
	border-style: none;
	border-color: transparent;
	background-color: #1B1464;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 295px;
	left: 411px;
}

#u2389
{
	z-index: 293;
	width: 391px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u2935
{
	z-index: 414;
	width: 375px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u2387
{
	z-index: 291;
	width: 282px;
	border-style: none;
	border-color: transparent;
	background-color: #1B1464;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 820px;
}

#u2390
{
	z-index: 294;
	width: 268px;
	height: 211px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#slideshowu2391
{
	z-index: 295;
	width: 0.01px;
	height: 209px;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 133px;
}

#u2413
{
	position: absolute;
	width: 264px;
	height: 171px;
	background-color: transparent;
}

#u2413popup
{
	z-index: 296;
}

#u2420
{
	z-index: 297;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2420_img
{
	padding-top: 3px;
	padding-bottom: 2px;
}

#u2517
{
	z-index: 299;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2517_img
{
	padding-left: 1px;
	padding-top: 27px;
	padding-bottom: 27px;
}

#u2526
{
	z-index: 301;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2526_img
{
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
}

#u2535
{
	z-index: 303;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2535_img
{
	padding-left: 30px;
	padding-right: 30px;
}

#u2544
{
	z-index: 305;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2544_img
{
	padding-top: 22px;
	padding-bottom: 21px;
}

#u2553
{
	z-index: 307;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2553_img
{
	padding-left: 15px;
	padding-top: 1px;
	padding-right: 14px;
}

#u2562
{
	z-index: 309;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2562_img
{
	padding-left: 25px;
	padding-right: 25px;
}

#u2571
{
	z-index: 311;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2571_img
{
	padding-left: 48px;
	padding-right: 47px;
}

#u2580
{
	z-index: 313;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2580_img
{
	padding-left: 27px;
	padding-top: 1px;
	padding-right: 26px;
}

#u2589
{
	z-index: 315;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2589_img
{
	padding-left: 21px;
	padding-right: 21px;
}

#u2598
{
	z-index: 317;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2598_img
{
	padding-left: 8px;
	padding-right: 7px;
}

#u2607
{
	z-index: 319;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2607_img
{
	padding-left: 6px;
	padding-right: 5px;
}

#u2616
{
	z-index: 321;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2616_img
{
	padding-left: 53px;
	padding-right: 52px;
}

#u2625
{
	z-index: 323;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2625_img
{
	padding-left: 1px;
	padding-top: 43px;
	padding-bottom: 42px;
}

#u2634
{
	z-index: 325;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2634_img
{
	padding-left: 1px;
	padding-top: 45px;
	padding-bottom: 45px;
}

#u2643
{
	z-index: 327;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2652
{
	z-index: 329;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2652_img
{
	padding-left: 22px;
	padding-top: 1px;
	padding-right: 22px;
}

#u2412-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 14px;
	color: #1B1464;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 168px;
	left: 180px;
}

#u2412-4popup
{
	z-index: 331;
}

#u2392-4
{
	position: absolute;
	width: 6px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 11px;
	color: #1B1464;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 171px;
	left: 168px;
}

#u2392-4popup
{
	z-index: 335;
}

#u2406-4
{
	position: absolute;
	width: 6px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 11px;
	color: #1B1464;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 169px;
	left: 240px;
}

#u2406-4popup
{
	z-index: 339;
}

#slideshowu2700
{
	z-index: 343;
	width: 0.01px;
	height: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 828px;
}

#u2707
{
	position: absolute;
	width: 264px;
	height: 171px;
	background-color: transparent;
	left: 2px;
}

#u2707popup
{
	z-index: 344;
}

#u2926
{
	z-index: 345;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2643_img,#u2926_img
{
	padding-top: 18px;
	padding-bottom: 18px;
}

#u3411
{
	z-index: 347;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3420
{
	z-index: 349;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3429
{
	z-index: 351;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3429_img
{
	padding-left: 4px;
	padding-right: 4px;
}

#u3438
{
	z-index: 353;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3438_img
{
	padding-left: 45px;
	padding-right: 45px;
}

#u3447
{
	z-index: 355;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3447_img
{
	padding-top: 34px;
	padding-bottom: 33px;
}

#u3456
{
	z-index: 357;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3456_img
{
	padding-left: 18px;
	padding-right: 18px;
}

#u3465
{
	z-index: 359;
	width: 264px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3411_img,#u3420_img,#u3465_img
{
	padding-left: 47px;
	padding-right: 46px;
}

#u2742
{
	position: absolute;
	width: 195px;
	background-color: transparent;
	top: 173px;
}

#u2742popup
{
	z-index: 361;
}

#u2932-5
{
	z-index: 362;
	width: 175px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3417-5
{
	z-index: 367;
	width: 175px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3426-5
{
	z-index: 372;
	width: 175px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3435-5
{
	z-index: 377;
	width: 175px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3444-5
{
	z-index: 382;
	width: 175px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3453-5
{
	z-index: 387;
	width: 175px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3462-5
{
	z-index: 392;
	width: 175px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3471-5
{
	z-index: 397;
	width: 175px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1950,#u1668,#u1682,#u1938,#u1963,#u3262,#u3271,#u3280,#u3289,#u3298,#u3307,#u3316,#u3325,#u3334,#u3343,#u2159,#u2251,#u2260,#u2269,#u2278,#u2287,#u2296,#u2305,#u2314,#u2323,#u2332,#u2341,#u2932,#u3417,#u3426,#u3435,#u3444,#u3453,#u3462,#u3471
{
	text-decoration: underline;
}

#u1950-2,#u1668-2,#u1682-2,#u1938-2,#u2251-2,#u2260-2,#u2269-2,#u2278-2,#u2287-2,#u2296-2,#u2305-2,#u2314-2,#u2323-2,#u2332-2,#u2341-2,#u2932-2,#u3417-2,#u3426-2,#u3435-2,#u3444-2,#u3453-2,#u3462-2,#u3471-2
{
	text-decoration: underline;
	color: #FFFFFF;
}

#u2705-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	font-size: 14px;
	color: #1B1464;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 170px;
	left: 185px;
}

#u2705-4popup
{
	z-index: 402;
}

#u2704-4
{
	position: absolute;
	width: 2px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 11px;
	color: #1B1464;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 171px;
	left: 176px;
}

#u2704-4popup
{
	z-index: 406;
}

#u2706-4
{
	position: absolute;
	width: 6px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	font-size: 11px;
	color: #1B1464;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 171px;
	left: 242px;
}

#u2706-4popup
{
	z-index: 410;
}

#u3198-4
{
	z-index: 416;
	width: 173px;
	min-height: 26px;
	background-color: transparent;
	font-size: 12px;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	left: 137px;
}

body
{
	position: relative;
	min-width: 990px;
}

#page .verticalspacer
{
	clear: both;
}

